/* _content/WebBlazor6ServerEEC/Pages/RunEECSVG.razor.rz.scp.css */
label[b-a1zqsx70ut] {
    display: block;
    color: #7d7d7d;
}

textarea[b-a1zqsx70ut] {
    visibility: hidden;
    display:none;
    border-collapse:collapse;
    background-color:black;
}

.floatBlock[b-a1zqsx70ut] {
    margin: 0 1.81em 0 0;
}

.labelish[b-a1zqsx70ut] {
    color: #7d7d7d;
    margin-left: 0;
    margin-right: 0;
    margin-top: 4px;
    margin-bottom: -10px;
}

mainOptionChoice[b-a1zqsx70ut] {
    border: none;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    break-before: auto;
    margin: 0 0 3em 0;
}

optionChoice[b-a1zqsx70ut] {
    border: none;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    break-before: auto;
    margin: 0 0 3em 0;
}

tutorialOptionChoice[b-a1zqsx70ut] {
    border: none;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    break-before: auto;
    margin: 0 0 3em 0;
}

/* _content/WebBlazor6ServerEEC/Shared/MainButtonsFlexibleTable.razor.rz.scp.css */
.tableclass[b-89qxcpe5ba] {
    /*    text-align: center;
    align-content: center;
    margin: auto;
    margin-right: auto;
*/
    margin: 0px auto;
    border-width: thin;
    border-color: black;
    padding: 4em;
    flex: auto;
}
body[b-89qxcpe5ba] {

}
/* _content/WebBlazor6ServerEEC/Shared/MainLayout.razor.rz.scp.css */
.page[b-07nhy30dq3] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-07nhy30dq3] {
    flex: 1;
}

.sidebar[b-07nhy30dq3] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-07nhy30dq3] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-07nhy30dq3]  a, .top-row .btn-link[b-07nhy30dq3] {
        white-space: nowrap;
        margin-left: 1.5rem;
    }

    .top-row a:first-child[b-07nhy30dq3] {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-07nhy30dq3] {
        display: none;
    }

    .top-row.auth[b-07nhy30dq3] {
        justify-content: space-between;
    }

    .top-row a[b-07nhy30dq3], .top-row .btn-link[b-07nhy30dq3] {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-07nhy30dq3] {
        flex-direction: row;
    }

    .sidebar[b-07nhy30dq3] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-07nhy30dq3] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row[b-07nhy30dq3], article[b-07nhy30dq3] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
/* _content/WebBlazor6ServerEEC/Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-anaqmv54zy] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-anaqmv54zy] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-anaqmv54zy] {
    font-size: 1.1rem;
}

.oi[b-anaqmv54zy] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-anaqmv54zy] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-anaqmv54zy] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-anaqmv54zy] {
        padding-bottom: 1rem;
    }

    .nav-item[b-anaqmv54zy]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item[b-anaqmv54zy]  a.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item[b-anaqmv54zy]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

@media (min-width: 641px) {
    .navbar-toggler[b-anaqmv54zy] {
        display: none;
    }

    .collapse[b-anaqmv54zy] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
}
